=== debian/changelog ===
rock-master-20.06-ruby-bundles-common-models (0.20200511-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/bundles-common_models.git
  * branch: refs/heads/master
  * commit: dc18e0b2e329fbcca4d79a0ea59bc91e4f1afe23
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 17 Sep 2020 10:42:58 +0200
