=== debian/control ===
Source: rock-master-20.06-ruby-bundles-common-models
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-ruby-tools-syskit
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-ruby-bundles-common-models
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.06-drivers-orogen-transformer, rock-master-20.06-ruby-tools-syskit, ruby
Description: Root bundle for Rock software
 Root bundle for Rock software
